### Property

# ClapperGtk Container:adaptive-height

#### Declaration

    property adaptive-height: int [ read, write ]

#### Description [src]

Adaptive height threshold that triggers `ClapperGtkContainer::adapt` signal.

Type:`gint`

Default value | -1
Getter method | `clapper_gtk_container_get_adaptive_height()`
Setter method | `clapper_gtk_container_set_adaptive_height()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no